<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>AD import</source>
        <target state="translated">Import AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adEnableImport">
        <source>Enable AD import</source>
        <target state="translated">Włącz import AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname">
        <source>AD server hostname or IP</source>
        <target state="translated">Nazwa lub adres IP serwera AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn">
        <source>AD base DN</source>
        <target state="translated">Nazwa wyróżniająca katalogu głównego (AD base DN)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn">
        <source>AD login</source>
        <target state="translated">Login do usługi AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw">
        <source>AD user password</source>
        <target state="translated">Hasło użytkownika AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter">
        <source>AD users filter</source>
        <target state="translated">Filtr użytkowników AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adGroupFilter">
        <source>AD groups filter</source>
        <target state="translated">Filtr grup AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest">
        <source>Connection test</source>
        <target state="translated">Test połączenia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testProgress">
        <source>Testing AD parameters...</source>
        <target state="translated">Test ustawień AD ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Podziel grupę domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Rozpocznij globalną synchronizację</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Rozpocznij synchronizację przyrostową</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Ostatni udany import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Nieznany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status ostatniego importu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Przed rozpoczęciem synchronizacji musisz zapisać domenę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Niepowodzenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>AD parameter tests success</source>
        <target state="translated">Test parametrów AD przebiegł pomyślnie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Synchronizacja przyrostowa rozpoczęta pomyślnie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Niepowodzenie startu synchronizacji przyrostowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Globalna synchronizacja rozpoczęta pomyślnie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Niepowodzenie startu synchronizacji globalnej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adPasswordUpdateAllowed">
        <source>Allow password update</source>
        <target state="translated">Zezwól na zmianę hasła</target>
      </trans-unit>
    </body>
  </file>
</xliff>
